/*
	Global Glass IE5+/Win specific fixes
	Author: www.72dpi.co.nz
*/
.clearfix{
	height: 1%;
	display: block;
}

/* PNG Transparency fixes */
#logo a{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/logo_blue_crystal.png', sizingMethod='image'); 
}
#shadow-top{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_top_shadow.png', sizingMethod='image'); 
}
#main{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_page.png', sizingMethod='scale'); 
}
#shadow-footer{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_footer_shadow.png', sizingMethod='image');
}